Subject: Re: bug#32434: configure option without-xim is non-standard

From: Glenn Morris <[email-masked]>
Date: Mon, 13 Aug 2018 21:08:10 -0400

Noam Postavsky wrote:

>> I think it's wrong to have a build-time option for a feature that can be
>> controlled at run-time (by X resources).
>
> Eli seems okay with the idea for double buffering[1] (though that one is
> by frame parameters, not X resources). 

I don't want to mix two issues, but if you're asking, IMO that would
also be a mistake (eg a run-time command-line option would be better).

> I agree it seems a bit redundant, but is it really worth the trouble
> of removing?

Well if no-one actively objects (... oh right, this is Emacs),
I would consider it worth my trouble to remove it, some day.